@import url('reset.css');

body{
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.9em;
	text-transform:none;

/*position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0px;
overflow-y: scroll;
overflow-x: hidden;*/
	
}


/*html {
overflow-y: auto;
background-color: transparent;
}*/

/*-----------------------------------------------------*/

::-webkit-scrollbar {
    width: 10px;
    height: 6px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
    height: 30px;
    display: block;
    background-color: transparent;
}

::-webkit-scrollbar-track-piece {
    background-color: #3b3b3b;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
    height: 50px;
    background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat center center;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:horizontal {
    width: 50px;
    background-color: #666;
    -webkit-border-radius: 3px;
}





/*-----------------------------------------------------*/

a{
	color:#fff;
	text-decoration:none;
}



img.bg_image{
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	display:none;
}
.main_overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	
}

.loading_area{
	position:fixed;
	top:30%;
	right:47%;
	background: transparent url(../images/ajax-loader.gif) no-repeat center center;
	width:100px;
	height:100px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	z-index:999;
	opacity:0.7;
	display:none;
}

#main_wrapper{
	width:100%;
	background: none;
	position:fixed;
}

#logo{
	height: 87px;
	float: right;
	margin-right: 15px;
	padding-top:5px;
	
}



.main_content{
	
	position:fixed;
	height:auto;
	width:100%;
	top:32%;
	left:0px;
	right:0px;
	margin-top:-65px;
	z-index: 2;
	margin-left: auto;
	margin-right:auto;
}

#home_page{
 
	width:50%;
	top:22%;
	left:22%;
	height:420px;
	position:fixed;
	z-index:99;
	overflow-y: auto;
	overflow-x: hidden;
	background: transparent url("../images/bg_menu.png") repeat;
	opacity: 0.9;
	overflow : -moz-scrollbars-vertical;
	cursor: default;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	   
}

.menu_item{
	width:50%;
	top:49%;
	height:0px; /* animate to 900px */
	position:fixed;
	z-index:99;
	right:25%;
	left:20%;
	margin-top:0px; /* animate to -200px */
	overflow-y: auto;
	overflow-x: hidden;
	background: transparent url("../images/bg_menu.png") repeat;
	opacity: 0.9;
	overflow : -moz-scrollbars-vertical;
	cursor: default;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	
	
}

#content_home{
    height: auto;
    margin:5%;
    max-width:580px;
 
}


#content_mystery{
height: auto;
margin:5%;
max-width:580px;
}


#content_rontgen{
height: auto;
    margin:5%;
    max-width:580px;
}

#content_training{
height: auto;
    margin:5%;
    max-width:580px;
}

#content_wie{
height: auto;
    margin:5%;
    max-width:580px;
}

#content_abon{
height: auto;
    margin:5%;
    max-width:580px;
}


#content_news{
height: auto;
    margin:5%;
    max-width:580px;
}

#content_contact{
height: auto;
    margin:5%;
    max-width:580px;
}


.main_menu{
	float:right;
	position:relative;
	width: 170px;
	height: auto;
	display:block;
	z-index: 2;
}

#libg{
	line-height:40px;
	height:35px;
	width: 170px;
	background: transparent url(../images/bg_menu.png) repeat;
	z-index:999;

}

#libg:hover{
	background: url(../images/mb.png) repeat-x;

}



.main_menu > ul{
	float:right;
	margin-right: 15px;
	
}
.main_menu > ul > li{
	height: 40px;
    overflow: hidden;
    position: relative;
    width: 170px;
	
}

.main_menu > ul > li a{
	
	display:block;
	height:45px;
	padding:0px 10px;
	
	outline:none;
	font-size:0.9em;
	
	
}

.main_menu > ul > li a:hover{
color: #33CCFF;	

}




.menu_item ul{
	padding:0px 40px;
}
.menu_item ul li{
	margin:10px 0px;
}
.menu_item ul li:first-child{
	font-size:0.9em;
	text-transform:none;
	border-bottom:1px dotted #333;
	padding-bottom:15px;
	margin-bottom:15px;
}





#close{
	background: url("../images/closeme.png") no-repeat scroll left top transparent;
    cursor: pointer;
    float: right;
    height: 30px;
    margin: 10px;
    opacity: 0.8;
    width: 80px;
	display: none;
}

.contact_title{
	font-size: 1.7em;
	text-align:center;
	margin-top: 8px;
	}

#people1{

height:120px;
/*width: 600px;*/
margin-top:30px;


}

#photo_1{
height:114px;
width: 97px;
float: left;
}

#text_1{
height:80px;
/*width: 550px;*/
margin-left: 120px;
padding-top: 20px;	
}

#people2{

height:120px;
/*width: 600px;*/
margin-top:30px;
}

#photo_2{
height:114px;
width: 97px;
float: left;
}

#text_2{
height:80px;
/*width: 550px;*/
margin-left: 120px;
padding-top: 20px;
}



.address{
padding-left: 7px;
padding-top: 4px;


}

#mailto_png{

margin-top: 0px;
float:left;
padding-left: 5px;
}


#header_home{

height: 20px;
width:152px;
padding-left:0px;
padding-top:0px;
font-size:0.9em;
color: #33CCFF;
text-transform:uppercase;
margin-bottom: 20px;
margin-top: 5%;


}

#header_mystery{

height: 20px;
width:152px;
padding-left:0px;
padding-top:0px;
font-size:0.9em;
color: #33CCFF;
text-transform:uppercase;
margin-bottom: 20px;

}

#header_training{

height: 20px;
width:152px;
padding-left:0px;
padding-top:0px;
font-size:0.9em;
color: #33CCFF;
text-transform:uppercase;
margin-bottom: 20px;

}


#header_rontgen{

height: 20px;
width:152px;
padding-left:0px;
padding-top:0px;
font-size:0.9em;
color: #33CCFF;
text-transform:uppercase;
margin-bottom: 20px;

}


#header_news{

height: 20px;
width:152px;
padding-left:0px;
padding-top:0px;
font-size:0.9em;
color: #33CCFF;
text-transform:uppercase;
margin-bottom: 20px;

}

#header_abon{

height: 20px;
width:152px;
padding-left:0px;
padding-top:0px;
font-size:0.9em;
color: #33CCFF;
text-transform:uppercase;
margin-bottom: 20px;

}


#header_wie{

height: 20px;
width:152px;
padding-left:0px;
padding-top:0px;
font-size:0.9em;
color: #33CCFF;
text-transform:uppercase;
margin-bottom: 20px;

}

#header_contact{

height: 20px;
width:152px;
padding-left:0px;
padding-top:0px;
font-size:0.9em;
color: #33CCFF;
text-transform:uppercase;
margin-bottom: 20px;

}

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:transparent url("../images/tips.png") no-repeat;
	font-size:13px;
	height:106px;
	width:218px;
	padding-left:30px;
	padding-right:15px;
	padding-bottom:15px;
	padding-top:10px;
	color:#333;
	
	/*-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px 10px 10px 10px;*/
}



.form_p{
	text-align:justify;
	
}




